function init(hero) {
    hero.setName("Jewel/Jessica Jones");
    hero.setTier(7);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addPowers("tgheroes:jewel");
    hero.addAttribute("PUNCH_DAMAGE", 10, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
	hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 2);
}
